/*WordPress Contact Form Style*/
.wpcf7-form p {
	color:#848484;
	text-shadow:1px 1px 0px #fff;
}
.articleContent .wpcf7-form input {
	background-color: #FFF;
	width: 60%;
	text-indent: 10px;
	border:1px solid #d6d6d6;
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition:border linear 0.2s, box-shadow linear 0.2s;
	-o-transition:border linear 0.2s, box-shadow linear 0.2s;
	transition:border linear 0.2s, box-shadow linear 0.2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	margin-top:7px;
	padding:10px;
	margin-bottom: 7px;
	outline:none;
}
.articleContent .wpcf7-form select {
	-webkit-appearance: button;
	-webkit-user-select: none;
	overflow: visible;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #666;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.59);
	width: 220px;
	background: #ececec url(../images/ddui.png) no-repeat right center;
	padding: 7px 69px 7px 13px;
	outline: none;
	border: 1px solid #d8d8d8;
	border-bottom: 1px solid #ccc;
	border-radius: 0px;
	cursor: pointer;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	-o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	margin-bottom: 7px;
}
.wpcf7-form input:hover, textarea:hover {
	border:1px solid #dddddd;
	outline:none;
}
.articleContent .wpcf7-form input:focus, .articleContent textarea:focus {
	outline:none;
	border-color:rgba(214, 95, 8, 1);
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
}
.wpcf7-form input.wpcf7-submit {
	color:#fff;
	margin-bottom: 15px;
	overflow:hidden;
	background: rgb(223,115,9);
	background: -moz-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(223, 115, 9, 1)), color-stop(100%, rgba(207, 78, 7, 1)));
	background: -webkit-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	background: -o-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	background: -ms-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df7309', endColorstr='#eaeaea', GradientType=0 );
	background: linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	border: 1px solid #a43900;
	text-shadow: 1px 1px 1px #823604;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	width: 100px;
	font: normal 14px 'Lato', "Trebuchet MS", serif;
	text-align: center;
	display: block;
	cursor:pointer;
}
.wpcf7-form .wpcf7-submit:hover {
	color: #927317;
	cursor:pointer;
}
.wpcf7-form textarea {
	background-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 80%;
	text-indent: 10px;
	border:1px solid #d6d6d6;
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition:border linear 0.2s, box-shadow linear 0.2s;
	-o-transition:border linear 0.2s, box-shadow linear 0.2s;
	transition:border linear 0.2s, box-shadow linear 0.2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	margin-top:7px;
	padding:10px;
	margin-bottom: 7px;
}
.wpcf7-form textarea:focus {
	border-color:rgba(214, 95, 8, 1);
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
}
.wpcf7-form .wpcf7-response-output {
	color: #8b9a2b;
	font: bold normal 12px/18px Tahoma, Geneva, sans-serif;
	height:20px;
	margin-top: 15px;
	margin-left: 0px;
	-webkit-box-shadow: 0 0 4px rgba(215, 229, 198, 0.5), inset 0 0 7px rgba(194, 220, 157, 0.7);
	-moz-box-shadow:    0 0 4px rgba(215, 229, 198, 0.5), inset 0 0 7px rgba(194, 220, 157, 0.7);
	box-shadow:         0 0 4px rgba(215, 229, 198, 0.5), inset 0 0 7px rgba(194, 220, 157, 0.7);
	background: #f2fee1;
	padding: 7px;
	border: 1px solid #d1e1bb;
}
.wpcf7-form .wpcf7-not-valid-tip {
	color: #8b9a2b;
	font: normal 12px Tahoma, Geneva, sans-serif;
	-webkit-box-shadow: 0 0 4px rgba(215, 229, 198, 0.5), inset 0 0 7px rgba(194, 220, 157, 0.7);
	-moz-box-shadow:    0 0 4px rgba(215, 229, 198, 0.5), inset 0 0 7px rgba(194, 220, 157, 0.7);
	box-shadow:         0 0 4px rgba(215, 229, 198, 0.5), inset 0 0 7px rgba(194, 220, 157, 0.7);
	background: #f2fee1;
	padding: 3px;
	border: 1px solid #d1e1bb;
}
